Bug 962900 - SOA 6.0.DR4 alpha repo .zip contains unnecessary quickstart and demo files
SOA 6.0.DR4 alpha repo .zip contains unnecessary quickstart and demo files
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Build Process (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: DR6
: 6.0.0
Assigned To: Julian Coleman
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 14:06 EDT by Len DiMaggio
Modified: 2014-02-06 10:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Quickstart and demo files in repo (23.71 KB, text/plain)
2013-05-14 14:10 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2013-05-14 14:06:14 EDT
Description of problem:

Related to:

https://bugzilla.redhat.com/show_bug.cgi?id=948171

Some of the files included are:

soa-6.0.0-alpha-maven-repository/org/switchyard/quickstarts
[ldimaggi@ldimaggi quickstarts]$ ls -1
demos
switchyard-quickstart-bean-service
switchyard-quickstart-bpel-service
switchyard-quickstart-bpel-service-jms-binding
switchyard-quickstart-bpel-service-loan-approval
switchyard-quickstart-bpel-service-say-hello
switchyard-quickstart-bpel-service-simple-correlation
switchyard-quickstart-bpel-service-xts-subordinate-wsba
switchyard-quickstart-bpel-service-xts-subordinate-wsba-bpel
switchyard-quickstart-bpel-service-xts-subordinate-wsba-ws
switchyard-quickstart-bpel-service-xts-wsat
switchyard-quickstart-bpel-service-xts-wsat-bpel
switchyard-quickstart-bpel-service-xts-wsat-ws
switchyard-quickstart-bpm-service
switchyard-quickstart-camel-amqp-binding
switchyard-quickstart-camel-binding
switchyard-quickstart-camel-bus-cdi
switchyard-quickstart-camel-ftp-binding
switchyard-quickstart-camel-jms-binding
switchyard-quickstart-camel-jpa-binding
switchyard-quickstart-camel-mail-binding
switchyard-quickstart-camel-netty-binding
switchyard-quickstart-camel-quartz-binding
switchyard-quickstart-camel-service
switchyard-quickstart-camel-soap-proxy
switchyard-quickstart-camel-sql-binding
switchyard-quickstart-distro
switchyard-quickstart-http-binding
switchyard-quickstart-jca-inflow-hornetq
switchyard-quickstart-jca-outbound-hornetq
switchyard-quickstart-parent
switchyard-quickstart-remote-invoker
switchyard-quickstart-rest-binding
switchyard-quickstart-rules-camel-cbr
switchyard-quickstart-rules-interview
switchyard-quickstart-rules-interview-container
switchyard-quickstart-transform-jaxb
switchyard-quickstart-transform-json
switchyard-quickstart-transform-smooks
switchyard-quickstart-transform-xslt
switchyard-quickstart-validate-xml

See attched file for a full listing.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-05-14 14:10:42 EDT
Created attachment 747774 [details]
Quickstart and demo files in repo
Comment 2 Len DiMaggio 2013-05-14 14:13:42 EDT
Related to:  https://bugzilla.redhat.com/show_bug.cgi?id=960594
Comment 3 Jiri Sedlacek 2013-07-01 07:11:38 EDT
verified in DR6

Note You need to log in before you can comment on or make changes to this bug.